Debian Bug report logs - #723596
ITA: f2fs-tools -- Tools for Flash-Friendly File System

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Tue, 17 Sep 2013 19:36:11 UTC

Owned by: Vincent Cheng <vcheng@debian.org>

Severity: normal

Fixed in version f2fs-tools/1.2.0-1

Done: Vincent Cheng <vcheng@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#723596; Package wnpp. (Tue, 17 Sep 2013 19:36:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 17 Sep 2013 19:36:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: f2fs-tools
Date: Tue, 17 Sep 2013 21:27:05 +0200
Package: wnpp
Severity: normal

Hi

As I've lost interest I'm looking for a new maintainer for f2fs-tools and some other filesystem related packages.

Cheers

Luk



Changed Bug title to 'RFA: f2fs-tools -- Tools for Flash-Friendly File System' from 'RFA: f2fs-tools' Request was from Dario Minnucci <midget@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 11:06:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: f2fs-tools -- Tools for Flash-Friendly File System' from 'RFA: f2fs-tools -- Tools for Flash-Friendly File System' Request was from Vincent Cheng <vcheng@debian.org> to control@bugs.debian.org. (Wed, 22 Jan 2014 12:15:09 GMT) Full text and rfc822 format available.

Owner recorded as Vincent Cheng <vcheng@debian.org>. Request was from Vincent Cheng <vcheng@debian.org> to control@bugs.debian.org. (Wed, 22 Jan 2014 12:15:10 GMT) Full text and rfc822 format available.

Reply sent to Vincent Cheng <vcheng@debian.org>:
You have taken responsibility. (Wed, 22 Jan 2014 12:51:09 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Wed, 22 Jan 2014 12:51:09 GMT) Full text and rfc822 format available.

Message #16 received at 723596-close@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vcheng@debian.org>
To: 723596-close@bugs.debian.org
Subject: Bug#723596: fixed in f2fs-tools 1.2.0-1
Date: Wed, 22 Jan 2014 12:48:15 +0000
Source: f2fs-tools
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
f2fs-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723596@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Cheng <vcheng@debian.org> (supplier of updated f2fs-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 22 Jan 2014 04:21:31 -0800
Source: f2fs-tools
Binary: f2fs-tools f2fs-tools-dbg
Architecture: source amd64
Version: 1.2.0-1
Distribution: unstable
Urgency: medium
Maintainer: Filesystems Group <filesystems-devel@lists.alioth.debian.org>
Changed-By: Vincent Cheng <vcheng@debian.org>
Description: 
 f2fs-tools - Tools for Flash-Friendly File System
 f2fs-tools-dbg - Tools for Flash-Friendly File System (debug)
Closes: 723596
Changes: 
 f2fs-tools (1.2.0-1) unstable; urgency=medium
 .
   * Adopt package. (Closes: #723596)
   * New upstream release. (LP: #1261173)
   * Add build-dep on dh-autoreconf and pkg-config.
   * Install manpage for mkfs.f2fs(8).
   * Update Standards version to 3.9.5.
   * Add Vcs-* fields in debian/control.
Checksums-Sha1: 
 7f8332a2b7e1a24c17f667fd7dacbc7d45ff4c0f 2053 f2fs-tools_1.2.0-1.dsc
 1d799e7460aa1c3d80c373a888c72f3c062d62ea 38196 f2fs-tools_1.2.0.orig.tar.xz
 73c728de29fca4326ad6140690b0113355a17745 2184 f2fs-tools_1.2.0-1.debian.tar.xz
 c9462eb7df68ca6e002fdb7fc71b475269b68db8 33134 f2fs-tools_1.2.0-1_amd64.deb
 da3bae84b9bbae89c892ba59e821301614f829c9 80164 f2fs-tools-dbg_1.2.0-1_amd64.deb
Checksums-Sha256: 
 ea1649c4f0d6ff4e228df7242855b0d3e6c9d35bf659658e779fb2d14916cb5d 2053 f2fs-tools_1.2.0-1.dsc
 9821e44e91841230a72e947669dfee732d9733856ffa4a7d389b563b5f98dd96 38196 f2fs-tools_1.2.0.orig.tar.xz
 f3425697fc00cb35698e20142980fd9652bc530d15eb7b10e7099ac9ab746946 2184 f2fs-tools_1.2.0-1.debian.tar.xz
 5823cd5b31c4bad7c8c78ec4b0deb40a524838619b5fc563a869cc69780f2ea7 33134 f2fs-tools_1.2.0-1_amd64.deb
 3cab9b5d546bb473184c17d0c29ab70b275f8b091b98e8dfbb0121ff0f071e51 80164 f2fs-tools-dbg_1.2.0-1_amd64.deb
Files: 
 27051e58d31f19b6a078d1b6702c0b74 2053 admin optional f2fs-tools_1.2.0-1.dsc
 45f10ec1577e81a3b6549f4979530c1a 38196 admin optional f2fs-tools_1.2.0.orig.tar.xz
 01a053ed32cec0de984233211d3c6825 2184 admin optional f2fs-tools_1.2.0-1.debian.tar.xz
 9c086ea19642c79b1148fdb3ecfaeb3b 33134 admin optional f2fs-tools_1.2.0-1_amd64.deb
 4a0ab1c7c46c48985e36b304789a9660 80164 debug extra f2fs-tools-dbg_1.2.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS37w+AAoJEI7tzBuqHzL/lS0P/0wXA1crlUj9T5eEGtK9sEdQ
+2jpk4NY2B62/Nuv+1HwuWW+XaboFxkUGiMOenHSEnnfAbwufteHe2xXGKCtJpmq
MLskCuqLu+svFM2NiufwqDkXfL9zD7lQOHOWpm21cXn7g4AwRWHTpAqI1VRbFB3J
IS08mj9fLPJd0ledJTBubRiMfQicK8nhnWFjwFYxbBfHlB0l9B9WZOXGlD7KpZ0f
h2DSt5QtSI89CBJn0uYyMErPWYJRRSp1UHUYGeNCDYpNKA1AUrLcNdwdXjf1Emxa
N/MsuxmR3e+IVKnxjv5OISGrY5lj0lp2wh9v8faidvQdog4/dVYtoJx/tBgcNAvE
I6DdeF4GCWlymCz3TaLbkWCfBlW5bXDrLAZqCsHUyCtX9UJvuMy8A3QQ4FvD0Z2Y
ftaWH/qjKF37DP6v+uX0Em8R7WLOZVvJTwoL4E61BO2RXbWZp8h8DLN7ZFOOEhQP
SyYyhvzA4EmVbJY+I6X5urGnk6duMsIM10WEC36V0VD9dUWPb4x87bNfalFNsCmO
hYYvlIHY0fGzsrXDehV5AQnL4+iJzpJK/eMUIm52o/sfd5WzD3rxejDI7X2M5rFh
XQvD/lScvFPNGYgbwtIpctNzkX27lGxme82kiDSBcOniPWXOrawhxYoHcnD2koA/
wB7C7vQlUX5mZt/sZGEg
=IbCA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Feb 2014 07:37:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:20:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.